.tablet
{
	display:inline-block!important;
}

.home .meio .plano .planos .janela .clip > div.x5,
.home .meio .plano .planos .janela .clip > div.x4,
.home .meio .plano .planos .janela .clip > div.x3
{
	margin:0 0.0168%;
	width:0.30%;
}

.home .meio .plano .planos .janela .clip > div.x2,
.home .meio .plano .planos .janela .clip > div.x1
{
	margin:0 0.025%;
	width:0.45%;
}

.home .meio .plano .planos .janela .clip > div .texto
{
	font-size:2.1vw;
}

.home .meio .links .itens .item1,
.home .meio .links .itens .item2
{
	width:auto;
}

.home .meio .links .itens .item2
{
	margin-top:1.6%;
}

#a-empresa .meio
{
	background-image:none;
}

#a-empresa .meio .tela-colunas
{
	padding:0;
}

#a-empresa .meio .tela-colunas .esquerda
{
	background-color:#e8f2f8;
	float:none;
	padding:40px 0;
	width:auto;
}

#a-empresa .meio .tela-colunas .direita
{
	float:none;
	padding:40px 0;
	width:auto;
}

#a-empresa .meio .abertura,
#a-empresa .meio .texto
{
	max-width:80%;
	margin-left:auto;
	margin-right:auto;
}

#duvidas .meio .tela-colunas .esquerda,
#duvidas .meio .tela-colunas .direita
{
	float:none;
	width:auto;
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}

#duvidas .meio .tela-colunas .esquerda .lista
{
	padding-left:6%;
	padding-right:6%;
}

#duvidas .meio .tela-colunas .esquerda .lista .lados
{
	margin-left:-4%;
	width:108%;
}

#duvidas .meio .tela-colunas .direita .legenda
{
	font-size:25px;
	font-size:3.5vw;
}

#planos .meio .links .itens .item1,
#planos .meio .links .itens .item2
{
	width:auto;
}

#planos .meio .links .itens .item2
{
	margin-top:1.6%;
}

#contato .meio .colunas
{
	max-width:690px;
	margin-left:auto;
	margin-right:auto;
}

#contato .meio .colunas .coluna1
{
	display:block;
	width:100%;
	max-width:539px;
	margin:0 auto 50px auto;
}

#contato .meio .colunas .coluna2,
#contato .meio .colunas .coluna3
{
	width:48%;
}

#fibra-optica .meio .banners .banner .texto
{
	right:50%;
	margin-right:-340px;
}

#fibra-optica .meio .multi-colunas .coluna
{
	display:block;
	padding-left:0;
	padding-right:0;
	border-color:transparent;
	width:310px;
}

#fibra-optica .meio .multi-colunas .coluna1
{
	float:left;
}

#fibra-optica .meio .multi-colunas .coluna2
{
	float:right;
	width:310px;
}

#fibra-optica .meio .multi-colunas .coluna3
{
	clear:both;
	margin-left:auto;
	margin-right:auto;
}

#nao-encontrada .meio .lados .lado-d .texto
{
	font-size:22px;
}

#nao-encontrada .meio .lados .lado-e .alerta
{
	font-size:26px;
}